Bug 810907 - [abrt] system-config-samba-1.2.96-1.fc16: sambaParser.py:91:__init__:Exception: section INITIAL D already defined
[abrt] system-config-samba-1.2.96-1.fc16: sambaParser.py:91:__init__:Exceptio...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:71ad927c3cf7170fb68b61ce479...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 11:36 EDT by Carlos Marte
Modified: 2013-02-13 14:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:38:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Marte 2012-04-09 11:36:29 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/system-config-samba
executable:     /usr/bin/system-config-samba
kernel:         3.3.0-4.fc16.x86_64
reason:         sambaParser.py:91:__init__:Exception: section INITIAL D already defined
time:           Tue 27 Mar 2012 11:45:30 PM AST
uid:            1001
username:       leniyou

backtrace:
:sambaParser.py:91:__init__:Exception: section INITIAL D already defined
:
:Traceback (most recent call last):
:  File "/usr/share/system-config-samba/shareWindow.py", line 438, in onOkButtonClicked
:    section = sambaParser.SambaSection(self.samba_data, dir_header)
:  File "/usr/lib/python2.7/site-packages/scsamba/core/sambaParser.py", line 91, in __init__
:    raise Exception("section %s already defined" % (name))
:Exception: section INITIAL D already defined
:
:Local variables in innermost frame:
:literal: None
:prototype: False
:parser: <scsamba.core.sambaConfig.SambaConfig object at 0x187fd90>
:name: 'INITIAL D'
:self: <SambaSection instance preamble:
:
:>

event_log:
:2012-03-27-23:52:21> Logging into Bugzilla at https://bugzilla.redhat.com
:2012-03-27-23:52:25  fatal: XML-RPC(300): RPC failed at server.  The username or password you entered is not valid.
:2012-03-27-23:52:25* (exited with 1)
:2012-04-09-11:35:25> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 5bd36645-0b25-4103-ba5c-5c16a257f837
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3192.12
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) Processor TF-20
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 124
:Number of CPUs: 1
:CPU Speed: 1600
:System Memory: 2756
:System Swap: 5996
:Vendor: Acer
:System: Aspire 5532 V1.09
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4098:17297:4133:653) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17285:4133:653) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:653) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:653) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(6505:4194:4133:653) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:38404:4133:653) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:38418:4133:653) pci, radeon, VIDEO, RS780M/RS780MN [Radeon HD 3200 Graphics]
:(5772:42:4525:26162) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(4130:38400:4133:653) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38405:4133:653) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:(4098:17302:4133:653) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4133:653) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4133:653) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12784826 4311537 4183586 3203072 2867258 2867258
:/dev/sda3 WITHHELD fuseblk 4096 4096 12799999 244920 244920 1077984 1054579 1054579
:
Comment 1 Fedora End Of Life 2013-01-16 11:11:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 14:38:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.